
GBOL - Data #239

create mapping for new AlgaTerra collection to enable proper ABCD import test within EDIT

09/30/2016 06:44 PM - G. Dröge

Status: Closed Start date: 09/30/2016

Priority: Normal Due date: 10/09/2016

Assignee: G. Dröge % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Related issues:

Blocks GBOL - Data #240: add one specimen with DNA Closed 09/30/2016 10/31/2016

History

#1 - 09/30/2016 06:49 PM - G. Dröge

- Target version deleted (GGBN Portal Software Release 1.3)

#2 - 10/01/2016 09:16 PM - G. Dröge

- Blocks Data #240: add one specimen with DNA added

#3 - 10/24/2016 03:16 PM - G. Dröge

- % Done changed from 0 to 100

http://ww3.bgbm.org/biocase/pywrapper.cgi?dsa=test_AlgaTerra_Occurrences

mapped with ABCD2.1 only

includes:

child->parent associations

images (specimen and site)

typestatus

#4 - 10/24/2016 03:29 PM - G. Dröge

- Status changed from New to Closed
